# importer.cpp File Reference

writeme More...

`#include "canvas.h"`
`#include "importer.h"`
`#include "surface.h"`
`#include <algorithm>`
`#include "string.h"`
`#include <map>`
`#include <ctype.h>`
`#include <functional>`

## Defines

#define | SYNFIG_NO_ANGLE

## Variables

map< String, Importer::LooseHandle > * | __open_importers

## Detailed Description

writeme

$Id$

## Define Documentation

#define SYNFIG_NO_ANGLE

## Variable Documentation

map<String,Importer::LooseHandle>* __open_importers

Referenced by synfig::Importer::open(), synfig::Importer::subsys_init(), synfig::Importer::subsys_stop(), and synfig::Importer::~Importer().